<h1>Medical Devices</h1>
<div class="container">
    <table class="table">
        <thead>
            <tr>
                <th>Dispozitiv Id Nomenclator</th>
                <th>Denumire Dispozitiv</th>
                <th>Tip</th>
                <th>Clasa</th>
                <th>Cod Inregistrare</th>
                <th>Data</th>
                <th>Denumire Firma Producatoare</th>
                <th>Denumire Firma Reprezentanti autorizati</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let medicalDevice of medicalDevices">
                <td>{{ medicalDevice.dispozitivId }}</td>
                <td>{{ medicalDevice.denumireDispozitiv}}</td>
                <td>{{ medicalDevice.tip}}</td>
                <td>{{ medicalDevice.clasa}}</td>
                <td>{{ medicalDevice.codInregistrare}}</td>
                <td>{{ medicalDevice.data}}</td>
                <td>{{ medicalDevice.denumireFirmaProducatoare}}</td>
                <td>{{ medicalDevice.denumireFirmaReprezentantiAutorizati}}</td>
                <!-- <td><button (click)="deleteTodo(todo.id)" class="btn btn-warning">Delete</button></td> -->
            </tr>
        </tbody>
    </table>
</div>